libdb_java-4_5

Java Bindings for the Berkeley DB

These are the Java bindings for the Berkeley DB. They are needed for the Java support of db and dbxml.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.3

Distribuzioni

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.